Subject: [OPSEC] Fwd: New Version Notification for draft-gont-opsec-ip-security-01

From: Fernando Gont <[email-masked]>
Date: Sun, 31 Aug 2008 13:58:02 -0300

Folks,

I have posted a revised version of UK CPNI's IP security I-D. This 
revision just fixes a few typo's, and fixes the author's affiliation.

Any comments will be more than welcome.

Thanks!

Kind regards,
Fernando

>From: IETF I-D Submission Tool <[email-masked]>
>To: [email-masked]
>Subject: New Version Notification for draft-gont-opsec-ip-security-01
>Date: Sun, 31 Aug 2008 09:59:49 -0700 (PDT)
>
>
>A new version of I-D, draft-gont-opsec-ip-security-01.txt has been 
>successfuly submitted by Fernando Gont and posted to the IETF repository.
>
>Filename:       draft-gont-opsec-ip-security
>Revision:       01
>Title:          Security Assessment of the Internet Protocol version 4
>Creation_date:  2008-08-31
>WG ID:          Independent Submission
>Number_of_pages: 72
>
>Abstract:
>This document contains a security assessment of the IETF
>specifications of the Internet Protocol version 4, and of a number of
>mechanisms and policies in use by popular IPv4 implementations.  It
>is based on the results of a project carried out by the UK's Centre
>for the Protection of National Infrastructure (CPNI).
> 
>
>
>
>The IETF Secretariat.

--
Fernando Gont
e-mail: [email-masked] || [email-masked]
PGP Fingerprint: 7809 84F5 322E 45C7 F1C9 3945 96EE A9EF D076 FFF1

_______________________________________________
OPSEC mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/opsec